General discussion

Locked

Merging NW5.1 server into curr. NDS Tree

By akelch ·
We have acquired a company that is running a single server NW5.1 lan. How do I integrate them into our NW4.11 multi-server lan. Do I have to upgrade the Master NDS server first?

This conversation is currently closed to new comments.

9 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Merging NW5.1 server into curr. NDS Tree

by csn In reply to Merging NW5.1 server into ...

Yes, the servers holding the Master replica of the partition for both trees should be the same NetWare version and preferably the same DS version.

For detailed instructions on how to merge two trees I recommend you check Novell TID 10011011 (and 10013529).

http://support.novell.com/search/kb_indexf.htm

Good luck!

Collapse -

Merging NW5.1 server into curr. NDS Tree

by akelch In reply to Merging NW5.1 server into ...

The question was auto-closed by TechRepublic

Collapse -

Merging NW5.1 server into curr. NDS Tree

by pallan In reply to Merging NW5.1 server into ...

If the NW5.1 server is running NDS 8, you can't merge trees. Just an FYI.

Collapse -

Merging NW5.1 server into curr. NDS Tree

by akelch In reply to Merging NW5.1 server into ...

The question was auto-closed by TechRepublic

Collapse -

Merging NW5.1 server into curr. NDS Tree

by shaigh In reply to Merging NW5.1 server into ...

You don't have to upgrade the Master 4.11 server from 4.11 but you WILL NEED to ensure it is running at least DS Ver 6.10 (I think this is in SP8a). On the 5.1 server it needs to be running the DS 7.xx line NOT DS 8.xx. Suggested DS Ver 7.47.

Collapse -

Merging NW5.1 server into curr. NDS Tree

by akelch In reply to Merging NW5.1 server into ...

The question was auto-closed by TechRepublic

Collapse -

Merging NW5.1 server into curr. NDS Tree

by shaigh In reply to Merging NW5.1 server into ...

You don't have to upgrade the Master 4.11 server from 4.11 but you WILL NEED to ensure it is running at least DS Ver 6.10 (I think this is in SP8a). On the 5.1 server it needs to be running the DS 7.xx line NOT DS 8.xx. Suggested DS Ver 7.47.

Collapse -

Merging NW5.1 server into curr. NDS Tree

by akelch In reply to Merging NW5.1 server into ...

The question was auto-closed by TechRepublic

Collapse -

Merging NW5.1 server into curr. NDS Tree

by akelch In reply to Merging NW5.1 server into ...

This question was auto closed due to inactivity

Back to Networks Forum
9 total posts (Page 1 of 1)  

Related Discussions

Related Forums